View Issue Details

IDProjectCategoryView StatusLast Update
00005201 - BacklogBugpublic2019-06-16 11:14
ReporterW4PCAssigned To 
PriorityhighSeverityminorReproducibilityalways
Status acknowledgedResolutionopen 
Summary0000520: HRD Synchronizer does not work
DescriptionSynchronizer will not scan to see if more than one instance of RC is running.
Steps To ReproduceLoad two instances of RC with a different rig configured on each instance. Open Tools>Programs>Synchronizer dialog. Click on "SCAN" to detect more than one instance of RC running. Synchrnizer does nothing.
TagsNo tags attached.
ModuleRig Control
Sub-Module(select)
Testing

Relationships

related to 0001710 closed 5 - Closed w/o Action HRD Synchronizer in V6.2 versions does not work 
related to 0002196 closed 5 - Closed w/o Action Synchronizer master radio will not update slave radio 
related to 0003283 closed 5 - Closed w/o Action FTDX-5000 Syncroniser doesn't work properly anymore 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:57 W4PC Project 2 - Next Dev List (Holding Area) => @6@
2013-12-24 21:49 WA9PIE Project @6@ => @5@
2014-01-31 18:26 WA9PIE Release => (select)
2014-01-31 18:26 WA9PIE Module => (select)
2014-01-31 18:26 WA9PIE Sub-Module => (select)
2014-01-31 18:26 WA9PIE Report Build => (select)
2014-01-31 18:26 WA9PIE Status new => acknowledged
2014-02-02 14:46 WA9PIE Summary HRD Synchronizer does not work => Bug: HRD Synchronizer does not work
2015-09-17 13:09 WA9PIE Module (select) => Rig Control
2015-09-17 13:17 WA9PIE Category Rig Control => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 16:08 WA9PIE Fix Build => (select)
2015-09-29 16:08 WA9PIE Summary Bug: HRD Synchronizer does not work => HRD Synchronizer does not work
2017-03-10 13:45 WA9PIE Severity feature => minor
2017-03-10 13:45 WA9PIE Reported in Release (select) => 6.3
2017-03-10 13:45 WA9PIE Reported in Build (ie. 377) (select) => unkn
2017-03-10 13:45 WA9PIE Fixed in Build (ie. 377) (select) => tbd
2017-07-25 00:14 K7ZCZ Relationship added related to 0001710
2019-06-16 11:14 K7ZCZ Relationship added related to 0002196
2019-06-16 11:14 K7ZCZ Relationship added related to 0003283